Status: In Progress Start date: 2018-07-02

Priority: Normal Due date:  

Assignee: Amy Forrester % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

MN Staff Turnover: Presentation about DataONE systems and technical requirements

discuss feasibility of re-deploying with GMN

DAAC Work Plan Google Doc

History

#1 - 2018-07-02 02:43 - Amy Forrester

6/20/18: sent documentation

* General requirements

* MN Deployment Routes

* Member Node APIs

* Responsibilities of a Member Node--Partnership Guidelines 

#2 - 2018-07-02 02:44 - Amy Forrester

scheduled meeting: 7/2/2018 @10am ET

* Dave, (Rob), Amy

* (Alison Boyer), Daine Wright

DAAC already exposes CMR: https://cmr.earthdata.nasa.gov/search/site/docs/search/api.html

Granules and dataset: IDs join the items together. Concept IDs are used to join the items together.

Metadata format: 

ATOM; CSV;DIF-9;DIF-10;ECHO 10;ISO-MENDS;ISO-SMAP;JSON;UMM JSON;KML;Open Data;XML Reference

1500 datasets

Many more granules to each dataset.

#3 - 2018-07-02 02:50 - Amy Forrester

- Description updated

- Subject changed from DAAC: Re-Training & Education to DAAC: Re-Training & Potential Re-Deployment
https://docs.google.com/document/d/1SSGL_BMqA1r9W0w_CvQKRmvK7gNOoez_sFXlA7yTWgk/edit?usp=sharing
https://cmr.earthdata.nasa.gov/search/site/docs/search/api.html


#4 - 2018-07-02 02:51 - Amy Forrester

- Description updated

#5 - 2018-07-02 14:53 - Amy Forrester

- % Done changed from 0 to 30

- Status changed from New to In Progress

#6 - 2018-07-02 14:53 - Amy Forrester

- Subject changed from DAAC: Re-Training & Potential Re-Deployment to DAAC: Re-Training & Re-Deployment Planning
